<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.dromara.zjk.statement.mapper.ZjkMoneyAnalyseStatementMapper">

    <select id="selectByDate" resultType="org.dromara.zjk.statement.domain.ZjkMoneyAnalyseStatement">
        select zmas.*
        from zjk_money_analyse_statement zmas
        inner join zjk_money_statement zms on zms.id = zmas.statement_id
        where zms.del_flag = 0 and zms.period = #{date} and zms.type = #{type}
    </select>
</mapper>
